<template>
  <div class="main-index" style="position: relative">
    <img style="cursor: auto" src="../../assets/img/home.jpg">
  </div>
</template>

<script>

  export default {
    name: "main-container",
    data() {
      return {
        height: document.body.clientHeight - 125,
      }
    },
    created() {
    },
    mounted() {
    },
    methods: {

    }
  }
</script>

<style lang="less">
  .main-index{
    width: 100%;
    height: 100%;
    img{
      width: 100%;
      height: 100%;
    }
  }

</style>
